From: "Hal V. Engel" <[EMAIL PROTECTED]>
   Date: Fri, 4 Feb 2005 13:24:30 -0800

   Content-Type: text/plain;
   Content-Transfer-Encoding: quoted-printable
   Content-Disposition: inline

   On Thursday 03 February 2005 23:27, Tino Schwarze wrote:
   > Just for your consideration: I failed to install GTK 2.6 on a SuSE=20
   > machine. A lot of weir things happened (fonts were not being found,=20
   > crashed, some unresolved symbol XineramaIsActive etc.). I had to=20
   > GTK 2.6 and GLIB 2.6, to get a usable system again.
   > I'm not a developer, so this is not an objection, just a note.
   > Bye, Tino.

   I have also tried installing GTK 2.4 on SuSE 9.1 without success.  I=20
   have not tried 2.6 yet.  SuSE 9.1 comes with GTK 2.2.4.  Many things=20
   stop working when GTK 2.4 is installed and it appears that many=20
   applications would need to be rebuilt to get things working again.  I=20
   am considering installing SuSE 9.2 as it comes with GTK 2.4.  Wish=20
   there was a better way to deal with these libraries.  But again don't=20
   stop moving forward on  my account.

I was able to install GTK 2.4 from, but they don't
have 2.6 up at this time.  I recall having a lot of problems trying to
compile either 2.4 or 2.6.

Robert Krawitz                                     <[EMAIL PROTECTED]>

Tall Clubs International  -- or 1-888-IM-TALL-2
Member of the League for Programming Freedom -- mail [EMAIL PROTECTED]
Project lead for Gimp Print   --

"Linux doesn't dictate how I work, I dictate how Linux works."
--Eric Crampton
Gimp-developer mailing list

Reply via email to